nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rajan Chandi (JIRA)" <j...@apache.org>
Subject [jira] [Created] (NUTCH-2340) Can't install NUTCH from latest master branch. resolve-default: [ivy:resolve] :: Apache Ivy 2.4.0 - 20141213170938 :: http://ant.apache.org/ivy/ :: [ivy:resolve] :: loading settings :: file = ...ivysettings.xml
Date Sat, 17 Dec 2016 08:01:12 GMT
Rajan Chandi created NUTCH-2340:
-----------------------------------

             Summary: Can't install NUTCH from latest master branch.  resolve-default: [ivy:resolve]
:: Apache Ivy 2.4.0 - 20141213170938 :: http://ant.apache.org/ivy/ :: [ivy:resolve] :: loading
settings :: file = ...ivysettings.xml
                 Key: NUTCH-2340
                 URL: https://issues.apache.org/jira/browse/NUTCH-2340
             Project: Nutch
          Issue Type: Bug
    Affects Versions: 2.3.1
         Environment: Mac
            Reporter: Rajan Chandi






--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message